package cn.com.usky.iot.company.dao;

import java.util.List;

public interface YtiotVCompanyDao {
	public int getCount(String sqlwhere);
	public List query(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
	public List query1(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
	public List query2(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
	public List query3(final String sqlwhere, final String order, final String dir,
			final String start, final String limit);
}

